{
  "cloudflareAppOrigin": "https://frp-dry.com:16630",
  "supabaseUrl": "https://frp-dry.com:38877",
  "supabaseInternalUrl": "http://127.0.0.1:18000",
  "supabaseAnonKey": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyb2xlIjoiYW5vbiIsImlzcyI6InN1cGFiYXNlLWRldiIsImlhdCI6MTc2NDExNTA0OSwiZXhwIjoyMDc5NDc1MDQ5fQ.18ohcQZXVkoR1TIF56QWJxHyoVnA9aarH-XfTyBJn1Y",
  "backendUrl": "https://frp-dry.com:44399",
  "onlyofficeBaseUrlWeb": "/onlyoffice-server",
  "onlyofficeBaseUrlDesktop": "http://localhost:8082",
  "onlyofficeProxyOrigin": "http://host.docker.internal:3000",
  "onlyofficeStorageHostOverrideWeb": "",
  "onlyofficeStorageHostOverrideDesktop": "",
  "onlyofficeProxyOriginWeb": "http://host.docker.internal:3000",
  "onlyofficeCallbackOriginWeb": "http://host.docker.internal:3000",
  "onlyofficeCallbackOriginDesktop": "http://host.docker.internal:3000"
}
